var querystring = require('querystring')
// args 1 手机号 2 短信内容
function main() {
    let phone = payload.get().query.mobile[0]
    let status = payload.get().query.success[0]
    console.mod('Utils').fn('YSKT').proc('sendStatusCallback').info(`[${phone}] - status: ${status}`)
    return okMsg("SUCCESS")
}